Subject: [apps-discuss] Fwd: Draft Review Request

From: Mykyta Yevstifeyev <[email-masked]>
Date: Mon, 6 Dec 2010 11:23:03 +0200

Hello all,

I am writing to reuqest the review of my draft folowing the advice of
Russ Housley
(see below).

All the best,
Mykyta Yevstifeyev

---------- Forwarded message ----------
From: Russ Housley <[email-masked]>
Date: Sun, 05 Dec 2010 11:09:53 -0500
Subject: Re: Draft Review Request
To: Mykyta Yevstifeyev <[email-masked]>

Dave Crocker has agreed to review the document.  I also suggested a
discussion on the Applications Area mail list.

Russ

On 12/5/2010 4:46 AM, Mykyta Yevstifeyev wrote:
> Russ,
>
> I am writing to request the review of my draft. I think
> that it concerns to General Area - so I ask you for the
> review. Anyway I did not find a the corresponding
> WG or even mailing list for it.
>
> You are able to find it here:
>
> https://datatracker.ietf.org/doc/draft-yevstifeyev-abnf-separated-lists/?include_text=1
>
>
> Could you please review it?
>
> Thank you for your time,
> Mykyta Yevstifeyev
>
>